.banner-overlay { text-align:center;position:absolute;top:10px;left:10px;width:50%;transform:rotate(-30deg);font-size:1.5em;color:red;font-weight:bold;border: 1px solid red;background: rgba(250, 250, 250, .7);}

.candidate_linkedin {
    display: inline-block;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    background-image: url(/images/site_graphics/mitalent_sprite_forms.png);
    background-position: -160px -784px;
    background-repeat: no-repeat;
    margin: 0 0 0 12px;
}

.head3title{
    font-family:'Avenir LT W01_65 Medium1475532', Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-weight: bold;
    font-size: 16px; 
    line-height: 34px;
}
.head4title{
    font-family:'Avenir LT W01_65 Medium1475532', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-weight: bold;
    font-size: 18px;
    line-height: 28px;
}

#content ul li::before{
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:1px;
  font-size:80%;
  content: "\25cf";
}

.OptionalContainer {
    margin: 0px;
}

*:focus
{
    outline:1px dotted rgb(0,0,0) !important;/*(7,36,102)*/
}
*:active
{
    outline:none;
}

.home .is_viewable_star_text,
.job-seeker .is_viewable_star_text,
.home .is_viewable_star,
.job-seeker .is_viewable_star {
    color: rgb(79,122,30);
}

#content a,
#content a:link,
#content a:hover,
#content a:active,
#content a:focus,
#content a:visited
{
    text-decoration:underline;
}
#content a.btn,
#content a:link.btn,
#content a:visited.btn
{
    text-decoration:none;
}

.pmtc-js-green
{
    /*background-color:rgb(124,188,54);*/
    background-color:rgb(79,122,30);
    color:rgb(255,255,255);
}
.pmtc-emp-orange
{
    /*background-color:rgb(229,172,68);*/
    background-color:rgb(145,99,39);
    color:rgb(255,255,255);
}
.pmtc-career-red
{
    /*background-color:rgb(249,106,58);*/
    background-color:rgb(185,68,36);
    color:rgb(255,255,255);
}
.pmtc-vet-aqua
{
    /*background-color:rgb(57,188,197);*/
    background-color:rgb(30,120,126);
    color:rgb(255,255,255);
}
.pmtc-st-purple
{
    /*background-color:rgb(178,87,146);*/
    background-color:rgb(147,59,115);
    color:rgb(255,255,255);
}